
.contents_wrap {
    padding: 8px 10px;
    background-color: #fff;
    overflow: hidden;
	min-height: 690px;
}
.pop_panel_body .contents_wrap .contents_wrap{padding:0;}
.contents_wrap .pop_panel_body .contents_wrap{padding:0;}